.cookie-consent-container {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 21;
    background-color: white;
    color: black;
    padding: 27px 27px 27px;
    width: 100%;
    border-radius: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    box-shadow: 3px 3px 10px rgb(0 0 0 / 10%);
}

.cookie-consent-container h3 {
    font-size: 15px;
    font-weight: 600;
}

.cookie-consent-container p {
    font-size: 14px;
    padding-bottom: 10px;
    line-height: 20px;
    padding-top: 5px;
}

.cookie-consent-container a {
    font-size: 14px;
    border-bottom: 1px solid black;
}

.cookie-consent-container label {
    font-size: 13px;
    font-weight: bold;
}

.cookies-preferences {
    padding-bottom: 10px;
}

.cookies-preferences .icheckbox_square-orange {
    background: none !important;
}

.cookies-preferences > div {
    display: inline-block;
}

.sweet-alert .sa-icon.sa-error {
    border-color: #000 !important;
}

.sweet-alert .sa-icon.sa-error .sa-line {
    background-color: #000 !important;
}

.cookie-consent-container button {
    border: none;
    border-radius: 0;
    color: white;
    display: inline-block;
    border: 0 transparent !important;
    color: #fff !important;
    font-size: 13px;
    border-radius: 0;
    height: auto;
    line-height: 0;
    font-weight: bold;
    padding: 20px 24px;
    white-space: nowrap;
    opacity: 1;
    text-decoration: none;
    letter-spacing: 0;
    margin-top: 10px;
}

.cookie-consent-container button.accept-all {
    background-color: #f79022;
    cursor: pointer;
    outline: none !important;
}

.cookie-consent-container button.accept-selection {
    background-color: #111 !important;
    margin-right: 10px;
    cursor: pointer;
    outline: none !important;
}

.cookie-consent-container .button-group {
    margin-right: 15px;
    display: flex;
    justify-content: flex-end;
}

.cookies-preferences {
    margin-top: 20px;
    display: flex;
    justify-content: flex-end;
}

.cookies-preferences {
    cursor: pointer;
}

.cookies-preference {
    cursor: pointer;
}

.cookies-stats {
    cursor: pointer;
}

.cookies-marketing {
    cursor: pointer;
}

.pretty.p-svg.p-curve {
    pointer-events: none;
}

.pretty.p-svg.p-curve input[type="checkbox"] {
    display: none;
}

.pretty.p-svg.p-curve .state.p-success.p-curve.p-thick.p-smooth {
    display: flex;
    align-items: center;
    gap: 8px;
}

.pretty.p-svg.p-curve .svg.svg-icon {
    width: 20px;
    height: 20px;
}

.pretty.p-svg.p-curve .state label.f-f-jost {
    margin-bottom: 0;
}

.d-none {
    display: none !important;
}

.opacity-1 {
    opacity: 1;
}
